.f_box {
	padding: 0.5em;
	cursor: pointer;
}

.name_area {
	color: white;
	margin-left: 0.5em;
	background-color: #99bbff;
	text-align: center;
	height: 2em;
	line-height: 2em;
	max-width: 100%;
}

.pane_1 {
   max-width: 100%;
}

.about_area_big {
}

@media only screen and (min-width: 768px) {

	.pane_1 {
	   max-width: 300px;
	   float: left;
	}

	.about_area_big {
	   float: right;
	   text-align: left;
	   overflow: hidden;
	   width: calc(100% - 310px);
	}
}
